{
  "Super Compactor - FGWY": "超级压实机 - FGWY",
  "Compresses ores for easier transport.": "把矿石压缩便于运输.",
  "Super Shredder - FGWY": "超级破碎机 - FGWY",
  "Separates stacked minerals.": "用来把堆砌的矿物分离",
  "Compress Waste to Waste Stack": "压缩垃圾为垃圾堆",
  "Compress Carbon Dioxide to CO2 Stack": "压缩二氧化碳堆",
  "Compress Iron Ore to Iron Stack": "压缩铁矿石为铁堆",
  "Compress Copper Ore to Copper Stack": "压缩铜矿石为铜堆",
  "Compress Coal to Coal Stack": "压缩煤炭为煤堆",
  "Compress Rock to Rock Stack": "压缩石头为石堆",
  "Compress Sand to Sand Stack": "压缩沙为沙堆",
  "Compress Limestone to Limestone Stack": "压缩石灰石为石灰堆",
  "Compress Quartz to Quartz Stack": "压缩石英石为石英堆",
  "Compress Gold Ore to Gold Stack": "压缩金矿石为金堆",
  "Compress Uranium to Uranium Stack": "压缩铀为铀堆",
  "Compress Bauxite to Bauxite Stack": "压缩铝土矿为铝堆",
  "Compress Titanium to Titanium Stack": "压缩钛矿石为钛堆",
  "Compress Exhaust to Exhaust Tank": "压缩尾气为尾气罐",
  "Compress Dirt to Dirt Stack": "压缩土为土堆",
  "Compress Wood to Wood Stack": "压缩木为木堆",
  "Compress Slag to Slag Stack": "压缩矿渣为矿渣堆",
  "Compress Sulfur to Sulfur Stack": "压缩硫磺为硫磺堆",
  "Compost to Compost Stack": "压缩堆肥为堆肥堆",
  "Compress Salt to Salt Stack": "压缩盐为盐堆",
  "Compress Bauxite Powder to Bauxite Powder Stack": "压缩铝土粉为铝土粉堆",
  "Compress Copper Ore Crushed to Copper Crushed Stack": "压缩碎铜粉为碎铜粉堆",
  "Compress Gold Ore Crushed to Gold Crushed Stack": "压缩碎金粉为碎金粉堆",
  "Compress Gold Ore Powder to Gold Powder Stack": "压缩金矿石粉为金矿石粉堆",
  "Compress Gravel to Gravel Stack": "压缩碎石为碎石堆",
  "Compress Manufactured Sand to Manufactured Sand Stack": "压缩机制砂为机制砂堆",
  "Compress Iron Ore Crushed to Iron Crushed Stack": "压缩碎铁矿石为碎铁矿堆",
  "Compress Quartz Crushed to Quartz Crushed Stack": "压缩碎石英为碎石英堆",
  "Compress Slag Crushed to Slag Crushed Stack": "压缩矿渣粉为矿渣粉堆",
  "Compress Titanium Ore Crushed to Titanium Crushed Stack": "压缩碎钛矿石为碎钛堆",
  "Compress Uranium Ore Powder to Uranium Powder Stack": "压缩铀矿粉为铀矿粉堆",
  "Compress Chilled Water to Chilled Water Tank": "压缩冷却液为冷却液罐",
  "Compress Core Fuel to Core Fuel Tank": "压缩核心燃料为核心燃料罐",
  "Compress Depleted Steam to Depleted Steam Tank": "压缩乏汽为乏汽罐",
  "Compress High Pressure Steam to High Pressure Steam Tank": "压缩高压蒸汽为高压蒸汽罐",
  "Compress Low Pressure Steam to Low Pressure Steam Tank": "压缩低压蒸汽为低压蒸汽罐",
  "Compress Super Pressure Steam to Super High Pressure Steam Tank": "压缩超高压蒸汽为超高压蒸汽罐",
  "Compress Crude Oil to Crude Oil Tank": "压缩原油为原油罐",
  "Compress Gasoline to Gasoline Tank": "压缩汽油为汽油罐",
  "Decompose CO2 Stack": "分解二氧化碳堆",
  "Decompose Iron Stack": "分解铁堆",
  "Decompose Waste Stack": "分解垃圾堆",
  "Decompose Copper Stack": "分解铜堆",
  "Decompose Coal Stack": "分解煤堆",
  "Decompose Rock Stack": "分解石堆",
  "Decompose Sand Stack": "分解沙堆",
  "Decompose Limestone Stack": "分解石灰堆",
  "Decompose Quartz Stack": "分解石英堆",
  "Decompose Gold Stack": "分解金堆",
  "Decompose Uranium Stack": "分解铀堆",
  "Decompose Bauxite Stack": "分解铝堆",
  "Decompose Titanium Stack": "分解钛堆",
  "Decompose Exhaust Tank": "分解尾气罐",
  "Decompose Dirt Stack": "分解土堆",
  "Decompose Wood Stack": "分解木堆",
  "Decompose Slag Stack": "分解矿渣堆",
  "Decompose Sulfur Stack": "分解硫磺堆",
  "Decompose Compost Stack": "分解堆肥堆",
  "Decompose Salt Stack": "分解盐堆",
  "Decompose Bauxite Powder Stack": "分解铝土粉堆",
  "Decompose Copper Crushed Stack": "分解碎铜粉堆",
  "Decompose Gold Crushed Stack": "分解碎金粉堆",
  "Decompose Gold Powder Stack": "分解金矿石粉堆",
  "Decompose Gravel Stack": "分解碎石堆",
  "Decompose Manufactured Sand Stack": "分解机制砂堆",
  "Decompose Iron Crushed Stack": "分解碎铁矿堆",
  "Decompose Quartz Crushed Stack": "分解碎石英堆",
  "Decompose Slag Crushed Stack": "分解矿渣粉堆",
  "Decompose Titanium Crushed Stack": "分解碎钛堆",
  "Decompose Uranium Powder Stack": "分解铀矿粉堆",
  "Decompose Chilled Water Tank": "分解冷却液罐",
  "Decompose Core Fuel Tank": "分解核心燃料罐",
  "Decompose Depleted Steam Tank": "分解乏汽罐",
  "Decompress High Pressure Steam Tank": "分解高压蒸汽罐",
  "Decompose Low Pressure Steam Tank": "分解低压蒸汽罐",
  "Decompose Super High Pressure Steam Tank": "分解超高压蒸汽罐",
  "Decompose Crude Oil Tank": "分解原油罐",
  "Decompose Gasoline Tank": "分解汽油罐",
  "Coal Stack": "煤堆",
  "Iron Stack": "铁堆",
  "Copper Stack": "铜堆",
  "Rock Stack": "石堆",
  "Sand Stack": "沙堆",
  "Limestone Stack": "石灰堆",
  "Quartz Stack": "石英堆",
  "Gold Stack": "金堆",
  "Uranium Stack": "铀堆",
  "Bauxite Stack": "铝堆",
  "Titanium Stack": "钛堆",
  "Waste Stack": "垃圾堆",
  "CO2 Stack": "二氧化碳堆",
  "Exhaust Tank": "尾气罐",
  "Dirt Stack": "土堆",
  "Wood Stack": "木堆",
  "Slag Stack": "矿渣堆",
  "Sulfur Stack": "硫磺堆",
  "Compost Stack": "堆肥堆",
  "Salt Stack": "盐堆",
  "Bauxite Powder Stack": "铝土粉堆",
  "Copper Crushed Stack": "碎铜粉堆",
  "Gold Crushed Stack": "碎金粉堆",
  "Gold Powder Stack": "金矿石粉堆",
  "Gravel Stack": "碎石堆",
  "Manufactured Sand Stack": "机制砂堆",
  "Iron Crushed Stack": "碎铁矿堆",
  "Quartz Crushed Stack": "碎石英堆",
  "Slag Crushed Stack": "矿渣粉堆",
  "Titanium Crushed Stack": "碎钛堆",
  "Uranium Powder Stack": "铀矿粉堆",
  "Chilled Water Tank": "冷却液罐",
  "Core Fuel Tank": "核心燃料罐",
  "Depleted Steam Tank": "乏汽罐",
  "High Pressure Steam Tank": "高压蒸汽罐",
  "Low Pressure Steam Tank": "低压蒸汽罐",
  "Super High Pressure Steam Tank": "超高压蒸汽罐",
  "Crude Oil Tank": "原油罐",
  "Gasoline Tank": "汽油罐",
  "RAR and ZIP": "RAR and ZIP",
  "Super Compactor": "超级压实机",
  "Super Shredder": "超级破碎机",
  "rarandzip_config_compression_ratio": "压缩比",
  "rarandzip_config_compression_ratio_desc": "压缩比（输入:输出）。默认为 10000:1",
  "rarandzip_config_decompression_ratio": "解压比",
  "rarandzip_config_decompression_ratio_desc": "解压比（输入:输出）。默认为 1:10000"
}